<html>
    <head>

                <meta charset="UTF-8">
                              <!-- Bootstrap CSS -->
                              <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    

    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap" rel="stylesheet">
               
                <script src="validarrecupero.js"></script>
                <body oncontextmenu="return false" ></body>
            <body>
                    


<center>

                        <div class="col-md-4 topmargin-sn">
         
           <div class="row">
            <div class="col-md-12">
             <div class="col-md-12 topmargin-sn">
                       
                          
                                    <form id="registro" method="POST" action="recupero.php" onsubmit= "return validarrecupero();"> 
                                      <h1>Recupero</h1>   
                                        <br>
                                            
                                            <h10>!! Escríbe  tu dni  para poder restablecer tu contraseña¡¡</h10>
                                            <br><br>

                                             <input class="form-control" type="text" name="doc" id="doc" placeholder="Escriba aquí su dni sin puntos ni comas" required>
    <br>

                                                <input type="submit"value="Enviar" class="btn btn-dark full-width">
                                                <br><br>
                                                <a href="../ingreso.html">Regresar</a>


<br><br>

                                            </form></center>
                                            <br>
                                             <br>





  <section id="footer" class="bg-dark">
   <div class="container">
    <ul class="list-inline" >

    <li class="list-inline-item footer-menu"> <a href="../index.html">ComparApp</a></li>
   
     
  
</ul>
<ul class="list-inline">
            <li class="list-inline-item"><a href=""><ion-icon name="logo-instagram"></ion-icon></a></li>
             <li class="list-inline-item"><a href=""><ion-icon name="logo-twitter"></ion-icon></a></li>
             
          </ul>
          <small>Derechos reservados.Vampitech</small>
</section>



</body>

</head>
</html>